<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ModItemRegisterCallbacks Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d19/a03526.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">ModItemRegisterCallbacks Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4974a32d8fb0380e5101b39b05d30c8b">RegisterEmptyHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a837d5210d9d85bdf15793d5e47e41e8d">RegisterTwoHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20f602351c649e8feb62fba6ca354774"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a20f602351c649e8feb62fba6ca354774">RegisterRestrained</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a20f602351c649e8feb62fba6ca354774"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac544416ba8c52a730d18afd02378ef8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ac544416ba8c52a730d18afd02378ef8d">RegisterSurrender</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ac544416ba8c52a730d18afd02378ef8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac4f02a68cde388bac9d29f71947d75e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#aac4f02a68cde388bac9d29f71947d75e">RegisterHeavy</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:aac4f02a68cde388bac9d29f71947d75e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac4f02a68cde388bac9d29f71947d75e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#aac4f02a68cde388bac9d29f71947d75e">RegisterHeavy</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:aac4f02a68cde388bac9d29f71947d75e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac4f02a68cde388bac9d29f71947d75e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#aac4f02a68cde388bac9d29f71947d75e">RegisterHeavy</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:aac4f02a68cde388bac9d29f71947d75e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4974a32d8fb0380e5101b39b05d30c8b">RegisterEmptyHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a837d5210d9d85bdf15793d5e47e41e8d">RegisterTwoHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20f602351c649e8feb62fba6ca354774"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a20f602351c649e8feb62fba6ca354774">RegisterRestrained</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a20f602351c649e8feb62fba6ca354774"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac544416ba8c52a730d18afd02378ef8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ac544416ba8c52a730d18afd02378ef8d">RegisterSurrender</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ac544416ba8c52a730d18afd02378ef8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac4f02a68cde388bac9d29f71947d75e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#aac4f02a68cde388bac9d29f71947d75e">RegisterHeavy</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:aac4f02a68cde388bac9d29f71947d75e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab15c7f93e3b78d2064e7a7ff1b126961"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ab15c7f93e3b78d2064e7a7ff1b126961">RegisterPistol</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ab15c7f93e3b78d2064e7a7ff1b126961"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac32dd06bb1b23a4abbcbbd65ef505677"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ac32dd06bb1b23a4abbcbbd65ef505677">RegisterFireArms</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ac32dd06bb1b23a4abbcbbd65ef505677"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd45671f8f1a4dfb1f94f6527fed1b47"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#afd45671f8f1a4dfb1f94f6527fed1b47">RegisterArcheryItem</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:afd45671f8f1a4dfb1f94f6527fed1b47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ecd04f9806a70dedaeff98889ef708a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a9ecd04f9806a70dedaeff98889ef708a">RegisterLauncher</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a9ecd04f9806a70dedaeff98889ef708a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f63b945cbb685078e5907d7f54d5777"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a9f63b945cbb685078e5907d7f54d5777">CustomBoneRemapping</a> (DayZPlayerType pType)</td></tr>
<tr class="separator:a9f63b945cbb685078e5907d7f54d5777"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4974a32d8fb0380e5101b39b05d30c8b">RegisterEmptyHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4974a32d8fb0380e5101b39b05d30c8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a837d5210d9d85bdf15793d5e47e41e8d">RegisterTwoHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a837d5210d9d85bdf15793d5e47e41e8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a4d8282308300a04b5cceba28d3e4ea9b">RegisterOneHanded</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a4d8282308300a04b5cceba28d3e4ea9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20f602351c649e8feb62fba6ca354774"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a20f602351c649e8feb62fba6ca354774">RegisterRestrained</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a20f602351c649e8feb62fba6ca354774"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac544416ba8c52a730d18afd02378ef8d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ac544416ba8c52a730d18afd02378ef8d">RegisterSurrender</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ac544416ba8c52a730d18afd02378ef8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac4f02a68cde388bac9d29f71947d75e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#aac4f02a68cde388bac9d29f71947d75e">RegisterHeavy</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:aac4f02a68cde388bac9d29f71947d75e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab15c7f93e3b78d2064e7a7ff1b126961"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ab15c7f93e3b78d2064e7a7ff1b126961">RegisterPistol</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ab15c7f93e3b78d2064e7a7ff1b126961"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac32dd06bb1b23a4abbcbbd65ef505677"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#ac32dd06bb1b23a4abbcbbd65ef505677">RegisterFireArms</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:ac32dd06bb1b23a4abbcbbd65ef505677"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd45671f8f1a4dfb1f94f6527fed1b47"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#afd45671f8f1a4dfb1f94f6527fed1b47">RegisterArcheryItem</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:afd45671f8f1a4dfb1f94f6527fed1b47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ecd04f9806a70dedaeff98889ef708a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a9ecd04f9806a70dedaeff98889ef708a">RegisterLauncher</a> (DayZPlayerType pType, DayzPlayerItemBehaviorCfg pBehavior)</td></tr>
<tr class="separator:a9ecd04f9806a70dedaeff98889ef708a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f63b945cbb685078e5907d7f54d5777"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d19/a03526.html#a9f63b945cbb685078e5907d7f54d5777">CustomBoneRemapping</a> (DayZPlayerType pType)</td></tr>
<tr class="separator:a9f63b945cbb685078e5907d7f54d5777"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >JMAnimRegister.c</p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>.</p>
<p >ModItemRegisterCallbacks.c</p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00001">1</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a9f63b945cbb685078e5907d7f54d5777" name="a9f63b945cbb685078e5907d7f54d5777"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f63b945cbb685078e5907d7f54d5777">&#9670;&#160;</a></span>CustomBoneRemapping() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::CustomBoneRemapping </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00132">132</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a9f63b945cbb685078e5907d7f54d5777" name="a9f63b945cbb685078e5907d7f54d5777"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f63b945cbb685078e5907d7f54d5777">&#9670;&#160;</a></span>CustomBoneRemapping() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::CustomBoneRemapping </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00106">106</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="afd45671f8f1a4dfb1f94f6527fed1b47" name="afd45671f8f1a4dfb1f94f6527fed1b47"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd45671f8f1a4dfb1f94f6527fed1b47">&#9670;&#160;</a></span>RegisterArcheryItem() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterArcheryItem </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00122">122</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="afd45671f8f1a4dfb1f94f6527fed1b47" name="afd45671f8f1a4dfb1f94f6527fed1b47"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd45671f8f1a4dfb1f94f6527fed1b47">&#9670;&#160;</a></span>RegisterArcheryItem() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterArcheryItem </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00096">96</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4974a32d8fb0380e5101b39b05d30c8b" name="a4974a32d8fb0380e5101b39b05d30c8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4974a32d8fb0380e5101b39b05d30c8b">&#9670;&#160;</a></span>RegisterEmptyHanded() <span class="overload">[1/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterEmptyHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00003">3</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4974a32d8fb0380e5101b39b05d30c8b" name="a4974a32d8fb0380e5101b39b05d30c8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4974a32d8fb0380e5101b39b05d30c8b">&#9670;&#160;</a></span>RegisterEmptyHanded() <span class="overload">[2/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterEmptyHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00003">3</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4974a32d8fb0380e5101b39b05d30c8b" name="a4974a32d8fb0380e5101b39b05d30c8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4974a32d8fb0380e5101b39b05d30c8b">&#9670;&#160;</a></span>RegisterEmptyHanded() <span class="overload">[3/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterEmptyHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00003">3</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ac32dd06bb1b23a4abbcbbd65ef505677" name="ac32dd06bb1b23a4abbcbbd65ef505677"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac32dd06bb1b23a4abbcbbd65ef505677">&#9670;&#160;</a></span>RegisterFireArms() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterFireArms </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00117">117</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ac32dd06bb1b23a4abbcbbd65ef505677" name="ac32dd06bb1b23a4abbcbbd65ef505677"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac32dd06bb1b23a4abbcbbd65ef505677">&#9670;&#160;</a></span>RegisterFireArms() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterFireArms </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00072">72</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="aac4f02a68cde388bac9d29f71947d75e" name="aac4f02a68cde388bac9d29f71947d75e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac4f02a68cde388bac9d29f71947d75e">&#9670;&#160;</a></span>RegisterHeavy() <span class="overload">[1/5]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterHeavy </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Misc Placables</p>
<p >Basebuilding Placables</p>

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00056">56</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="aac4f02a68cde388bac9d29f71947d75e" name="aac4f02a68cde388bac9d29f71947d75e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac4f02a68cde388bac9d29f71947d75e">&#9670;&#160;</a></span>RegisterHeavy() <span class="overload">[2/5]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterHeavy </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/d6f/a08782_source.html#l00015">15</a> of file <a class="el" href="../../d0/d6f/a08782_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="aac4f02a68cde388bac9d29f71947d75e" name="aac4f02a68cde388bac9d29f71947d75e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac4f02a68cde388bac9d29f71947d75e">&#9670;&#160;</a></span>RegisterHeavy() <span class="overload">[3/5]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterHeavy </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d2c/a09457_source.html#l00015">15</a> of file <a class="el" href="../../d4/d2c/a09457_source.html">moditemregistercallbacks.c</a>.</p>

</div>
</div>
<a id="aac4f02a68cde388bac9d29f71947d75e" name="aac4f02a68cde388bac9d29f71947d75e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac4f02a68cde388bac9d29f71947d75e">&#9670;&#160;</a></span>RegisterHeavy() <span class="overload">[4/5]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterHeavy </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00038">38</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="aac4f02a68cde388bac9d29f71947d75e" name="aac4f02a68cde388bac9d29f71947d75e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac4f02a68cde388bac9d29f71947d75e">&#9670;&#160;</a></span>RegisterHeavy() <span class="overload">[5/5]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterHeavy </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00060">60</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a9ecd04f9806a70dedaeff98889ef708a" name="a9ecd04f9806a70dedaeff98889ef708a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ecd04f9806a70dedaeff98889ef708a">&#9670;&#160;</a></span>RegisterLauncher() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterLauncher </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00127">127</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a9ecd04f9806a70dedaeff98889ef708a" name="a9ecd04f9806a70dedaeff98889ef708a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ecd04f9806a70dedaeff98889ef708a">&#9670;&#160;</a></span>RegisterLauncher() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterLauncher </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00101">101</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[1/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Basebuilding Kits</p>
<p >Misc Items</p>

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00032">32</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[2/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/dca/a08785_source.html#l00015">15</a> of file <a class="el" href="../../d1/dca/a08785_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[3/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Misc Items</p>

<p class="definition">Definition at line <a class="el" href="../../d1/d2d/a09454_source.html#l00003">3</a> of file <a class="el" href="../../d1/d2d/a09454_source.html">moditemregistercallbacks.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[4/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Consumables</p>
<p >Props</p>

<p class="definition">Definition at line <a class="el" href="../../d8/d88/a08788_source.html#l00003">3</a> of file <a class="el" href="../../d8/d88/a08788_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[5/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00019">19</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a4d8282308300a04b5cceba28d3e4ea9b" name="a4d8282308300a04b5cceba28d3e4ea9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4d8282308300a04b5cceba28d3e4ea9b">&#9670;&#160;</a></span>RegisterOneHanded() <span class="overload">[6/6]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterOneHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Weapons</p>
<p >Magazines</p>
<p >Weapon Attachments</p>
<p >Props</p>

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00013">13</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ab15c7f93e3b78d2064e7a7ff1b126961" name="ab15c7f93e3b78d2064e7a7ff1b126961"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab15c7f93e3b78d2064e7a7ff1b126961">&#9670;&#160;</a></span>RegisterPistol() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterPistol </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00112">112</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ab15c7f93e3b78d2064e7a7ff1b126961" name="ab15c7f93e3b78d2064e7a7ff1b126961"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab15c7f93e3b78d2064e7a7ff1b126961">&#9670;&#160;</a></span>RegisterPistol() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterPistol </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00065">65</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a20f602351c649e8feb62fba6ca354774" name="a20f602351c649e8feb62fba6ca354774"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20f602351c649e8feb62fba6ca354774">&#9670;&#160;</a></span>RegisterRestrained() <span class="overload">[1/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterRestrained </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00046">46</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a20f602351c649e8feb62fba6ca354774" name="a20f602351c649e8feb62fba6ca354774"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20f602351c649e8feb62fba6ca354774">&#9670;&#160;</a></span>RegisterRestrained() <span class="overload">[2/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterRestrained </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00028">28</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a20f602351c649e8feb62fba6ca354774" name="a20f602351c649e8feb62fba6ca354774"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20f602351c649e8feb62fba6ca354774">&#9670;&#160;</a></span>RegisterRestrained() <span class="overload">[3/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterRestrained </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00050">50</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ac544416ba8c52a730d18afd02378ef8d" name="ac544416ba8c52a730d18afd02378ef8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac544416ba8c52a730d18afd02378ef8d">&#9670;&#160;</a></span>RegisterSurrender() <span class="overload">[1/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterSurrender </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00051">51</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ac544416ba8c52a730d18afd02378ef8d" name="ac544416ba8c52a730d18afd02378ef8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac544416ba8c52a730d18afd02378ef8d">&#9670;&#160;</a></span>RegisterSurrender() <span class="overload">[2/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterSurrender </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00033">33</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="ac544416ba8c52a730d18afd02378ef8d" name="ac544416ba8c52a730d18afd02378ef8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac544416ba8c52a730d18afd02378ef8d">&#9670;&#160;</a></span>RegisterSurrender() <span class="overload">[3/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterSurrender </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00055">55</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a837d5210d9d85bdf15793d5e47e41e8d" name="a837d5210d9d85bdf15793d5e47e41e8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a837d5210d9d85bdf15793d5e47e41e8d">&#9670;&#160;</a></span>RegisterTwoHanded() <span class="overload">[1/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterTwoHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >Small Placables</p>
<p >Basebuilding Kits</p>
<p >Basebuilding Components</p>

<p class="definition">Definition at line <a class="el" href="../../d6/dbd/a08779_source.html#l00008">8</a> of file <a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a837d5210d9d85bdf15793d5e47e41e8d" name="a837d5210d9d85bdf15793d5e47e41e8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a837d5210d9d85bdf15793d5e47e41e8d">&#9670;&#160;</a></span>RegisterTwoHanded() <span class="overload">[2/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterTwoHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d8e/a08791_source.html#l00008">8</a> of file <a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<a id="a837d5210d9d85bdf15793d5e47e41e8d" name="a837d5210d9d85bdf15793d5e47e41e8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a837d5210d9d85bdf15793d5e47e41e8d">&#9670;&#160;</a></span>RegisterTwoHanded() <span class="overload">[3/3]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ModItemRegisterCallbacks::RegisterTwoHanded </td>
          <td>(</td>
          <td class="paramtype">DayZPlayerType&#160;</td>
          <td class="paramname"><em>pType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">DayzPlayerItemBehaviorCfg&#160;</td>
          <td class="paramname"><em>pBehavior</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/dbe/a08794_source.html#l00008">8</a> of file <a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>DayzExpansion/BaseBuilding/Scripts/4_world/dayzexpansion_basebuilding/classes/<a class="el" href="../../d6/dbd/a08779_source.html">jmanimregister.c</a></li>
<li>DayzExpansion/Core/Scripts/4_world/dayzexpansion_core/classes/<a class="el" href="../../d0/d6f/a08782_source.html">jmanimregister.c</a></li>
<li>DayzExpansion/Market/Scripts/4_world/dayzexpansion_market/classes/<a class="el" href="../../d1/dca/a08785_source.html">jmanimregister.c</a></li>
<li>DayzExpansion/Navigation/Scripts/4_world/dayzexpansion_navigation/classes/<a class="el" href="../../d1/d2d/a09454_source.html">moditemregistercallbacks.c</a></li>
<li>DayzExpansion/Quests/Scripts/4_world/dayzexpansion_quests/classes/<a class="el" href="../../d4/d2c/a09457_source.html">moditemregistercallbacks.c</a></li>
<li>DayzExpansion/Scripts/4_world/dayzexpansion/classes/<a class="el" href="../../d8/d88/a08788_source.html">jmanimregister.c</a></li>
<li>DayzExpansion/Vehicles/Scripts/4_world/dayzexpansion_vehicles/classes/<a class="el" href="../../de/d8e/a08791_source.html">jmanimregister.c</a></li>
<li>DayzExpansion/Weapons/Scripts/4_world/dayzexpansion_weapons/classes/<a class="el" href="../../d4/dbe/a08794_source.html">jmanimregister.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d1/d19/a03526.html">ModItemRegisterCallbacks</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
